All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::ocl::invalid_image_size Class Reference

Exception thrown if the image size provided is invalid (e.g. zero). More...

`#include <error.hpp>`

Inheritance diagram for viennacl::ocl::invalid_image_size:

## Detailed Description

Exception thrown if the image size provided is invalid (e.g. zero).

Definition at line 313 of file error.hpp.

The documentation for this class was generated from the following file:

- viennacl/ocl/error.hpp